package br.com.rjconsultores.auditador.annotations;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;

/**
 * Anotao responsvel para indicar qual o atributo que representa a chave primria da classe.
 * 
 * @author wilian
 *
 */
@Retention(RetentionPolicy.RUNTIME)
public @interface AuditarID {
	
	String nome() default "";
	String pattern() default "";

}
